.easyChartBuilder {
margin:0 5px 10px;
}

.easyChartBuilder .easyChartDataTable 
{margin:1px;padding:2px;border:1px;outline:5px;font-size:100%;vertical-align:baseline;
border-collapse:separate; border-spacing:1px; border-color:#AAAAAA; border-style:solid;
margin-left:auto; margin-right:auto;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border-bottom: 1px solid #ddd;
border-right: 1px solid #aaa;
border-left: 1px solid #ccc;
border-top: 1px solid #e4e4e4;}


#gnavi{background:#CD0000;margin-top:3em;padding:3em;font-size:85%;line-height:1.7em;color:#FFF;}
#gnavi hr{border-top:1px solid #FFF !important;margin-top:3em;}
#GnaviPage{margin-top:3em;}
#GnaviPage a:link{color:#FFF;}
#GnaviPage a:hover{color:#f60 !important;}
#GnaviPage a:visited{color:#555;}
#GnaviPage li{list-style:none;}